Subject: Re:

From: martin rudalics <[email-masked]>
Date: Sun, 24 Apr 2016 10:40:45 +0200

> I think that I already have solved this, but awaiting confirmation I
 > haven't committed the change.

Please either post a patch or install your changes.  From my experience,
Constantine very reliably confirms whether it will work or not.

martin